div.mfeedback {}
div.mf-name, div.mf-email, div.mf-captcha, div.mf-message {width:80%; padding-bottom:0.4em;}
div.mf-name input, div.mf-email input {width:60%;}
div.mf-message textarea {width: 60%;}
span.mf-req {color:red;}
div.mf-ok-text {color:green; font-weight:bold; padding-bottom: 1em;}

.popup {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-width: 520px;
  width: 100%;
  padding: 50px 60px 45px 50px;
  background: #fff;
  z-index: 150;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 0;
  visibility: hidden;
  transition: all 0.35s ease-in-out;
}

.popup .btn {
  text-decoration: none;
}

/*.popup::before {
  content: "";
  position: absolute;
  top: 30px;
  right: 30px;
  border-top: 30px solid rgba(178, 178, 178, 0.7);
  border-right: 30px solid rgba(178, 178, 178, 0.7);
  border-left: 30px solid #eaeaea;
  border-bottom: 30px solid #eaeaea;
}*/

.popup.show {
  visibility: visible;
  opacity: 1;
  border-radius: 40px;
}

.popup__title {
  font-size: 30px;
  line-height: 34px;
  color: #535f75;
  margin-bottom: 20px;
}

.popup__text {
  margin-bottom: 40px;
}

.popup__close span {
  position: absolute;
  top: 30px;
  right: 30px;
  display: block;
  width: 17px;
  height: 17px;
  transition: all 0.35s ease-in;
}

.popup__close span svg {
  fill: #20629F;
  ransition: all 0.35s ease-in-out;
}

.popup__close span:hover svg {
  fill: #3B3B3B;
}

.popup h1 {
margin: 0;
line-height: 28px;
margin-bottom: 15px;
} 

/*=====  End of popup  ======*/

/*===============================
=            overlay            =
===============================*/

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 149;
  background: rgba(178, 178, 178, 0.7);
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
}

.overlay.show {
  opacity: 1;
  visibility: visible;
}
